Acrobat 5.05

Ik heb Acrobat 5 en een patch 5.05 geinstaleerd. Systeem is 9.2.2 classic

Maar hij print met geen mogelijkheid meer?!
Ik krijg elke keer de melding dat ik de printer in de kiezer moet selecteren.
Vervolgens alles gedeinstalled en hij print nog steeds niet, das lekker

Wie kan me helpen??

BVD

Bert :cry:

indien je in de kiezer print via de laserwriter printerdriver moet je eens trachten te printen via de AdobePS printerdriver...

in mijn kiezer kan ik dus kiezen tussen laserwriter 8.3.4 en AdobePS, wanneer ik bv in illustrator iets wil printen, en dit gebeurt via de gewone laserwriter zal hij niet afdrukken, met de AdobePS daarentegen weer wel… misschien helpt dit je verder

groeten,
tim